id: "Shrd"
name: "Sharada"
family: "Indic"
summary: "Sharada (<span class=\'autonym\'>𑆯𑆳𑆫𑆢𑆳</span>) is an Indic abugida, written left-to-right, partially with a headstroke. Used in c. 700–1950s for Kashmiri and Sanskrit, first throughout India, later only in Kashmir. Now used only by the Kashmiri Pandits for religious and ceremonial purposes. Needs software support for complex text layout (shaping)."
